function globals

global dy dyNos staGap

global phi0     % First Integration Pass Solution
global phi0_p phi0_pp phi0_ppp    % Values from First Integration Pass stored at stations
global phi0_wall phi0_p_wall phi0_pp_wall phi0_ppp_wall  % Values from First Integration Pass stored at the wall
global A4_0     % Initial A4 value chosen for First Integration Pass

global phiW     % Second Integration Pass Solution
global phiW_wall phiW_p_wall phiW_pp_wall phiW_ppp_wall  % Values from First Integration Pass stored at the wall
global A2_W     % Initial A2 value chosen for Second Integration Pass

global tanh1

dy = .001;      % dy for Runge-Kutta method and U, U_pp
dyNos = 1/dy;   % Number of dy s over which the integration is done
staGap = 20;    % Number of dy gaps between two stations
staNos = dyNos/staGap;  % Number of Stations

%A4_0 = 1e6;
%A2_W = 1e-7;
A4_0 = 1e9;%1e32;
A2_W = 1;%1e-18;

tanh1 = tanh(1.0);
